// =================================================================
/**
 * @file OC_Endpoint_Selector_Loader.cpp
 *
 * OC_Endpoint_Selector_Loader.cpp,v 1.3 2006/04/26 19:08:02 mesnier_p Exp
 *
 * @author Phil Mesnier <mesnier_p@ociweb.com>
 *
 */
// =================================================================
// OC_Endpoint_Selector_Loader.cpp,v 1.3 2006/04/26 19:08:02 mesnier_p Exp

#include "tao/Strategies/OC_Endpoint_Selector_Loader.h"
#include "tao/Strategies/OC_Endpoint_Selector_Factory.h"

ACE_RCSID (tao,
           OC_Endpoint_Selector_Loader,
           "OC_Endpoint_Selector_Loader.cpp,v 1.3 2006/04/26 19:08:02 mesnier_p Exp")

TAO_BEGIN_VERSIONED_NAMESPACE_DECL

int
TAO_OC_Endpoint_Selector_Loader::init (void)
{
  return  ACE_Service_Config::process_directive (ace_svc_desc_TAO_OC_Endpoint_Selector_Factory);
}

TAO_END_VERSIONED_NAMESPACE_DECL
